@charset "UTF-8";
/*------------------------------------------------------------------------------------------------------*/

body {
overflow-y: scroll;
}



/**
* Ornaments
*/

/* EDPL 
ul li.item2279 { display:none; }
*/

/* virtmart */
#basketnone { display:none; } 
 table.rechnungsinfo td { text-align:left; padding: 2px 0px 2px 0px;}
 table.rechnungsinfo th { font-size:.8em; text-transform:none; background-color:#fff; }
 table.rechnungsinfo th a{ font-size:.785em; text-transform:none; background-color:#fff; }
 a.aenern { font-size:.785em; }



/*#vmMainPage div table tr td { display:none; }  */

.article_separator { display:none; }



.plg_shr_wrapper { display:none; }
.plg_shr_btn.plg_shr_btn_facebook_small { position:relative; right:-40px; }
#fuuuuuu { display:none; } 

.moduletableEU { display:none; } 

#navi-list  { display:none; } 

#special_price_field { margin-left: 20px; padding-bottom: 5px; }

.moduletableban { display:none; }
.fooder { display:none; }

.check033 { position:relative; top: 5px;}
.check_label.check04 { margin-left: -3px;}

.printur span { font-size:80% !important; }


#newsimgright { width:315px; height:auto;    }

#newsimgright img { float:left; padding-left:5px; padding-top:5px;  }

/* unsubscribe  */
ul li.item919 { display:none; }

/* anmelden */
ul li.item1075 { display:none; }
ul li.item1077 { display:none; }

/* check  */
ul li.item1051 { display:none; }

/* Advertising Conf 
ul li.item1425 { display:none; }
*/

/* agb */
ul li.item1909 { display:none; }

/* WB */
/* ul li.item1090 { display:none; }  */

ul li.item1857 { display:none; }
 
/* IE archiv */
ul li.item837,ul li.item856,ul li.item885,ul li.item911,ul li.item933,ul li.item984,ul li.item1010,ul li.item1037,ul li.item1070,ul li.item1107,ul li.item1143,ul li.item1185,ul li.item1251,ul li.item1423,ul li.item1517,ul li.item1565,ul li.item1671,ul li.item1753,ul li.item1837,ul li.item2013,ul li.item2041,ul li.item2161,ul li.item2251,ul li.item2457 { display:none; }


/* stoffr archiv */
ul li.item716,ul li.item762,ul li.item786,ul li.item831,ul li.item859,ul li.item884,ul li.item907,ul li.item922,ul li.item973,ul li.item998,
ul li.item1032,ul li.item1099,ul li.item1132,ul li.item1159,ul li.item1205,ul li.item1269,ul li.item1391,ul li.item1481,ul li.item1547,ul li.item1539,ul li.item1675,ul li.item1737,ul li.item1831,ul li.item1995,ul li.item2051,ul li.item2147,ul li.item2221,ul li.item2389,ul li.item2459 { display:none; }

/* stoffr suche*/
ul li.item1098 { display:none; }


/* abfallr archiv */
ul li.item736 { display:none; }
ul li.item740 { display:none; }
ul li.item790 { display:none; }
ul li.item823 { display:none; }
ul li.item843 { display:none; }
ul li.item881 { display:none; }
ul li.item890 { display:none; }
ul li.item921 { display:none; }
ul li.item969 { display:none; }
ul li.item995 { display:none; }
ul li.item1021 { display:none; }
ul li.item1044 { display:none; }
ul li.item1104 { display:none; }
ul li.item1130 { display:none; }
ul li.item1155 { display:none; }
ul li.item1203 { display:none; }
ul li.item1283 { display:none; }
ul li.item736 { display:none; }
ul li.item740 { display:none; }
ul li.item790 { display:none; }
ul li.item823 { display:none; }
ul li.item843 { display:none; }
ul li.item881 { display:none; }
ul li.item890 { display:none; }
ul li.item921 { display:none; }
ul li.item969 { display:none; }
ul li.item995 { display:none; }
ul li.item1021 { display:none; }
ul li.item1044 { display:none; }
ul li.item1104 { display:none; }
ul li.item1130 { display:none; }
ul li.item1155 { display:none; }
ul li.item1203 { display:none; }
ul li.item1445 { display:none; }
ul li.item1519 { display:none; }
ul li.item1635 { display:none; }
ul li.item1717 { display:none; }
ul li.item1747 { display:none; }
ul li.item1881 { display:none; }
ul li.item1993 { display:none; }
ul li.item2049 { display:none; }
ul li.item2159 { display:none; }
ul li.item2333 { display:none; }

/* eurup archiv */
ul li.item763{ display:none; }
ul li.item801{ display:none; }
ul li.item839{ display:none; }
ul li.item878{ display:none; }
ul li.item883 { display:none; }
ul li.item913 { display:none; }
ul li.item942 { display:none; }
ul li.item977 { display:none; }
ul li.item1007 { display:none; }
ul li.item1025 { display:none; }
ul li.item1073 { display:none; }
ul li.item1131 { display:none; }
ul li.item1187 { display:none; }
ul li.item1253 { display:none; }
ul li.item1287 { display:none; }
ul li.item1527 { display:none; }
ul li.item1603 { display:none; }
ul li.item1731 { display:none; }
ul li.item1885 { display:none; }
ul li.item2025 { display:none; }
ul li.item2197 { display:none; }
ul li.item2411 { display:none; }

/* epppl archiv */
ul li.item760 { display:none; }
ul li.item829 { display:none; }
ul li.item882 { display:none; }
ul li.item946 { display:none; }
ul li.item1009 { display:none; }
ul li.item1039 { display:none; }
ul li.item1080 { display:none; }
ul li.item1125 { display:none; }
ul li.item1140 { display:none; }
ul li.item1191 { display:none; }
ul li.item1341 { display:none; }
ul li.item1501 { display:none; }
ul li.item1637 { display:none; }
ul li.item1759 { display:none; }
ul li.item1941 { display:none; }
ul li.item2055 { display:none; }
ul li.item2219 { display:none; }
ul li.item2413 { display:none; }

/* effl archiv */
ul li.item690 { display:none; }
ul li.item761 { display:none; }
ul li.item800 { display:none; }
ul li.item828 { display:none; }
ul li.item857 { display:none; }
ul li.item888 { display:none; }
ul li.item912 { display:none; }
ul li.item944 { display:none; }
ul li.item975 { display:none; }
ul li.item1008 { display:none; }
ul li.item1029 { display:none; }
ul li.item1072 { display:none; }
ul li.item1110 { display:none; }
ul li.item1141 { display:none; }
ul li.item1174 { display:none; }
ul li.item1241 { display:none; }
ul li.item1301 { display:none; }
ul li.item1441 { display:none; }
ul li.item1529 { display:none; }
ul li.item1605 { display:none; }
ul li.item1719 { display:none; }
ul li.item1821 { display:none; }
ul li.item1907 { display:none; }
ul li.item2021 { display:none; }
ul li.item2059 { display:none; }
ul li.item1879 { display:none; }
ul li.item2211 { display:none; }
ul li.item2385 { display:none; }


/* estal archiv */
ul li.item791 { display:none; }
ul li.item842 { display:none; }
ul li.item874 { display:none; }
ul li.item908 { display:none; }
ul li.item974 { display:none; }
ul li.item1019 { display:none; }
ul li.item1028 { display:none; }
ul li.item1076 { display:none; }
ul li.item1109 { display:none; }
ul li.item1183 { display:none; }
ul li.item1271 { display:none; }
ul li.item1473 { display:none; }
ul li.item1571 { display:none; }
ul li.item1745 { display:none; }
ul li.item2047 { display:none; }
ul li.item2179 { display:none; }
ul li.item2427 { display:none; }

/* cclrarchiv */
ul li.item785 { display:none; }
ul li.item840 { display:none; }
ul li.item873 { display:none; }
ul li.item943 { display:none; }
ul li.item994 { display:none; }
ul li.item1030 { display:none; }
ul li.item1100 { display:none; }
ul li.item1134 { display:none; }
ul li.item1273 { display:none; }
ul li.item1447 { display:none; }
ul li.item1525 { display:none; }
ul li.item1669 { display:none; }
ul li.item1739 { display:none; }
ul li.item1945 { display:none; }
ul li.item2145 { display:none; }
ul li.item2253 { display:none; }
ul li.item2437 { display:none; }

/* w+barchiv */
ul li.item1195 { display:none; } 
ul li.item1305 { display:none; } 
ul li.item1457 { display:none; } 
ul li.item1599 { display:none; } 
ul li.item1733 { display:none; } 
ul li.item1863 { display:none; } 
ul li.item2045 { display:none; } 
ul li.item2205 { display:none; } 
ul li.item2391 { display:none; } 

/* enlrarchiv */
ul li.item1723 { display:none; } 
ul li.item1817 { display:none; } 
ul li.item2019 { display:none; } 
ul li.item2175 { display:none; } 
ul li.item2423 { display:none; } 


/* estifarchiv */
ul li.item1743 { display:none; }
ul li.item1953 { display:none; }  
ul li.item2163 { display:none; }
ul li.item2359 { display:none; } 

/* effl workshop */
ul li.item844 { display:none; }

/* ie bericht */
ul li.item1038 { display:none; }

/* andreae conf */
ul li.item1673 { display:none; }

/* edpl download */
ul li.item2397 { display:none; }


/* llyftenbloggie rss fenster */
.moduletableblogrss { width: 314px; background-color: #767795; color: #fff;  text-align: left;padding:0;margin: 15px 0 15px 0; }
.moduletableblogrss td { padding:3px;}
.moduletableblogrss a {color: #fff;}
.moduletableblogrss strong a:before {content:url('http://www.lexxion.eu/training/images/blog logo_small.jpg');}
ul.newsfeedblogrss  li { list-style-type:none; margin-left:0px; }
.moduletableblogrss li a{font-weight:bold; }
.newsfeed_itemblogrss {font-weight:normal; }


.confstorntxt span{ font-size:.8em !important; }

.sfont { font-size:.8em; position:absolute; margin-left:3px;}


div.cf_captcha span.LV_validation_message { display: none; }

.tell_en {
font-size:0.8em;
margin-bottom:0px;
WIDTH: 70px; 
BACKGROUND-COLOR: #eeeeee; 
TEXT-ALIGN: center; 
azimuth: center ;
float: right;
background:url("../images/tell-a-friend-button.gif") center left no-repeat;
border: 1px solid #B7BCAD;
}
.tell_en:hover {border-color: #60403a;}

.epppltaf { position:absolute; top: 242px; width:480px;}

.eppplarch { font-size:1.4em; }
.eppplarch div { font-size:12px; width:130px; float:right; text-align:right; padding-right:5px;}

.z_newsbox { div width:480px; height:auto; background-color:#009999; color:#FFF; padding: 6px; margin-bottom:15px; }

.z_relp_newsbox { div width:480px; height:auto; background-color:#008B6C; color:#FFF; padding: 6px; margin-bottom:15px; }

.z_cclr_newsbox { div width:480px; height:auto; background-color:#0067a5; color:#FFF; padding: 6px; margin-bottom:15px; }

.z_ejrr_newsbox { div width:480px; height:auto; background-color:#8C2614; color:#FFF; padding: 6px; margin-bottom:15px; }

.z_estif_newsbox { div width:480px; height:auto; border: 1px solid #6B1A4D; color:#000; padding: 6px; margin-bottom:15px; }

.z_enlr_newsbox { div width:480px; height:auto; background-color:#839AAC; color#000; padding: 6px; margin-bottom:15px; }

.z_edpl_newsbox { div width:480px; height:auto; background-color:#F7DA4E; color:blue; padding: 6px; margin-bottom:15px; }

.z_estal_newsbox { div width:480px; height:auto;  border: 1px solid #091C09; color:#000; padding: 6px; margin-bottom:15px; }

.z_estal_newsbox a { color:#000;}

.z_effl_newsbox { div width:480px; height:auto; background-color:#DB7F17; color:#FFF; padding: 6px; margin-bottom:15px; }

.z_epppl_newsbox { div width:480px; height:auto; background-color:#048ECC; color:#FFF; padding: 6px; margin-bottom:15px; }



.estiffirstissue ul{ color:red; padding-left:10px; }
.estiffirstissue ul li span{ color:#333333 !important; }

.greybox { background-color:#DEDEDE; color:#FFF; padding: 6px; padding-top:15px; padding-left:15px; width:295px; height:auto; }

.tell_en_epppl {
font-size:0.8em;
margin-bottom:0px;
WIDTH: 70px; 
BACKGROUND-COLOR: #009999; 
float: right;
background:url("../images/tell-a-friend-button_epppl.gif") center left no-repeat;
border: 1px solid #B7BCAD;
cursor:pointer;
}
.tell_en_epppl:hover {border-color: #60403a;}

.wbtaf { position:absolute; top: 242px; width:480px;}
.tell_en_wb {
font-size:0.8em;
margin-bottom:0px;
WIDTH: 70px; 
BACKGROUND-COLOR: #009999; 
float: right;
background:url("../images/empfehlen-button.gif") center left no-repeat;
border: 1px solid #B7BCAD;
cursor:pointer;
}
.tell_en_wb:hover {border-color: #60403a;}



.tell_de {
font-size:0.8em;
margin-bottom:0px;

WIDTH: 71px; 
BACKGROUND-COLOR: #eeeeee; 
TEXT-ALIGN: center; 
azimuth: center ;
float: right;
background:url("../images/empfehlen-button.gif") center left no-repeat;
border: 1px solid #B7BCAD;
}

.tell_de:hover {border-color: #60403a;}



.cc_klein {
font-size:.9em;
font-style:italic;
}

#news { height:auto; width:284px !important; }
.krwgimg2 img{  height:36px; width:64px; padding-top:3px;}
div.krwgimg2 { float:left;  }
.krwgimg3 img{  height:36px; width:26px; padding-top:3px;}
div.krwgimg3 { float:left;   }
.krwgimg img{  height:80%; width:80%;}
div.krwgimg { float:left;  }
div.krwgtxt { float:right; width:230px;  }
div.krwgimg4 { float:left;  }
div.krwgtxt4 { float:right; width:160px;  }
div.krwgtxt2 { float:right; width:300px;  }


#dang img{
padding: 1px;
border: 1px solid #D4D5CF;
}


#lft {
		margin-top:10px;
		margin-left:0px;
		background:url(../images/lft.png) no-repeat;
		height:32px;
		width:130px;
	}

		#lft a {
			display:block;
			width:32px;
			height:32px;
			float:left;
			margin-right:10px;
		}

		#lft span {
			display:none;
		}


#jflanguageselection {

position: relative;
top:-16px;


}

#chrono_verification { width: 50px; margin-top:10px;}

div.form_element.cf_captcha label.cf_label { padding-top:8px; } 

#check03  { position:relative;top:4px;margin-right:3px; }

#check04  { position:relative;top:4px;margin-right:3px; }



/* stakeholder bilder */
.moduletableintimitate { display:none; }

#current > a {
color: #fff;
background-color: #CE141A;
font-weight: bold;
}


/*
.mooblock-title:before { 
color:#333B62; 
font-size: 1em; 
content: "+ "
 } 
 */
.mooblock-title {
font-size: 1em;
text-align:left; 
background:url("../images/icon-showhide1.png") no-repeat -24px -1px; 
padding-left:22px; 
margin:0.7em 0 0;
} 

.mooblock-title.expanded { 
background:url("../images/icon-showhide1.png") no-repeat 0 -28px; 
}

/*
.mooblock-title.expanded:before {
color:#333B62; 
font-size: 1em;
content: "- "
 } 
*/
.mooblock-el { 
padding-left:22px; 

}

/* newsbox  */
.newsde { height: auto !important; }
.newsen { height: auto !important; }


.flup .proo:hover:after{
	content: " In progress ";
	font-weight:bold;

}


.flup span aa{

-webkit-transition: -webkit-transform 0.4s ease-out;	/* Saf3.1+, Chrome */
-moz-transition: -moz-transform 0.2s ease-out;	/* FF3.5+ */
-o-transition: -o-transform 0.4s ease-out;	/* Opera */
transition: transform 0.4s ease-out;
}

.flup span aa:hover{

-webkit-transform: scale(0.9);	/* Saf3.1+, Chrome */
-moz-transform: scale(0.9);	/* FF3.5+ */
-ms-transform: scale(0.9);	/* IE9+ */
-o-transform: scale(0.9);	/* Opera */
transform: scale(0.9);
}

.flup img{

-webkit-transition: -webkit-transform 0.4s ease-out;	/* Saf3.1+, Chrome */
-moz-transition: -moz-transform 0.2s ease-out;	/* FF3.5+ */
-ms-transition: -ms-transform 0.4s ease-out;	/* Opera */
-o-transition: -o-transform 0.4s ease-out;	/* Opera */
transition: transform 0.4s ease-out;
}

.flup img:hover{

-webkit-transform: scale(0.9);	/* Saf3.1+, Chrome */
-moz-transform: scale(0.9);	/* FF3.5+ */
-ms-transform: scale(0.9);	/* IE9+ */
-o-transform: scale(0.9);	/* Opera */
transform: scale(0.9);
}


#contact3 { 
	background-color:#ebece9; 
	padding:15px;
	margin:0 0 15px 0;
	height:140px;
	font-size: .9em !important;
}

#contact3 div{  
float:left;
padding-right:10px;
}

#contact3 div div{  
float:right;
}

#contact3 a{  
font-size: .9em !important;
font-weight: none;
}

#contact3stoffr { 
	background-color:#ebece9; 
	padding:15px;
	margin:0 0 0 0;
	height:140px;
	font-size: .9em !important;
}

#contact3stoffr div{  
float:left;
padding-right:10px;
}

#contact3stoffr div div{  
float:right;
}

#contact3stoffr a{  
font-size: .9em !important;
font-weight: none;
}


.chronoform { display:none; }
.form_item_border { 
-moz-box-shadow: 0 2px 6px #726E6E;
-webkit-box-shadow: 0 2px 6px #726E6E;
box-shadow: 0 2px 8px #726E6E;
 border: 1px solid #726E6E;
padding: 5px 5px 5px 5px;
}
.form_info_box{
font-size: .9em; 
background-color: #CCC;
margin-left: 10px;
}
.form_info_box p{ padding: 3px}
.cf_inputbox { width: 250px; }
.radio { vertical-align:middle ; }



div.moduletable_menu ul.menu li.active.item752 a { background-color:#CCCCCC; font:normal .8em arial; font-weight:normal; }
div.moduletable_menu {width: 150px !important; }

.menu ul { position:relative; left:0px !important; margin-left:-30px !important;  padding:0px !important; list-style-type:none !important;   }
.menu ul ul { position:relative; left:0px !important; margin-left:-10px !important; padding:0px !important; list-style-type:none !important;   }


table.pollstableborder tr.sectiontableentry1 td {
	border: none;
	background: #DDDDDD;
}

table.pollstableborder tr.sectiontableentry2 td {
	border: none;
}



.sectiontableheader {
	padding: 8px 5px;
	border-top: 15px solid #FFFFFF;
	background: #DDDDDD;
	font-weight: bold;
	font-size: 120%;
	text-transform: uppercase;
}

tr.sectiontableentry1 td {
	padding: 8px 5px;
	background: url(../images/dot.gif) repeat-x bottom;
}

tr.sectiontableentry2 td {
	padding: 8px 5px;
	background: url(../images/dot.gif) repeat-x bottom;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: url(../images/dot.gif) repeat-x bottom;
}
.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

.dotter_975 { 
	/*background:#999 url("../images/bg_dotted.gif");*/
	border-bottom:1px dotted #9a9a9a;
	height:1px;
	width:975px;
	margin:15px 0 15px 0;
	padding:0;
}

.dotter_645 { 
	/*background:#999 url("../images/bg_dotted.gif");*/
	border-top:1px dotted #9a9a9a;
	height:1px;
	width:645px;
	margin:15px 0 15px 0;
	padding:0;
}

.dotter_300 { 
	/*background:#999 url("../images/bg_dotted.gif");*/
	border-top:1px dotted #9a9a9a;
	height:1px;
	width:300px;
	margin:0px 0 5px 0;
	padding:0;
	float:right;
}

.dotter_280 { 
	/*background:#999 url("../images/bg_dotted.gif");*/
	border-top:1px dotted #9a9a9a;
	height:1px;
	width:290px;
	margin:0px 0 5px 0px;
	padding:0;
	float:left;
}

.dotter_home { 
	/*background:#999 url("../images/bg_dotted.gif");*/
	border-top:1px dotted #9a9a9a;
	height:1px;
	width:645px;
	margin:-16px 0 15px 0;
	padding:0;
}

.dotter_480 { 
	/*background:#999 url("../images/bg_dotted.gif");*/
	border-bottom:1px dotted #9a9a9a;
	height:1px;
	width:480px;
	margin:15px 0 20px 0;
	padding:0;
}

.line_315 { 
	border-bottom:1px dotted #9a9a9a;
	height:1px;
	width:315px;
	margin:5px 0 5px 0;
	padding:0;
}

.rss-box {
border: 1px solid black;
}

.rss-title {
	background-color:#d8d9d3;
	padding-left: 4px;
	height:17px;
	font-weight:bold;
}


/*
li.item1106 a:hover{
	padding: 15px 24px 0;
    background: url("../images/inprogress.gif") no-repeat top;
}
 */

/*
li.item1122 a:hover{
	padding: 15px 24px 0;
    background: url("../images/inbearbeitung.gif") no-repeat top;	
}
li.item1123 a:hover{
	padding: 15px 24px 0;
    background: url("../images/inbearbeitung.gif") no-repeat top;	
}
*/
/*
li.item1060 a:hover{
	padding: 15px 24px 0;
    background: url("../images/inprogress.gif") no-repeat top;	
}
*/

/*
li.item1041 a:hover{
	padding: 15px 24px 0;
    background: url("../images/inprogress.gif") no-repeat top;
} 

*/

/*
li.item1225 a:hover{
	padding: 15px 24px 0;
    background: url("../images/inbearbeitung.gif") no-repeat top;
}


li.item1223 a:hover{
	padding: 15px 24px 0;
    background: url("../images/inbearbeitung.gif") no-repeat top;
}
*/
/*
li.item1181 a:hover{
	padding: 15px 24px 0;
    background: url("../images/inprogress.gif") no-repeat top;
}*/



/*
br {
	display:block;
	height:15px;
	line-height:15px;
}

.wrapper {
	width: 400px;
	height: 400px;
}
*/

/*------------------------------------------------------------------------------------------------------*/

/**
* Header
*/

#header #topnav {
	position:absolute;
	top:15px;
	right:15px;
	font-size:.9em;
}

a.pdf { 
	font-weight:bold;
	background:url("../images/icon_pdf.gif") top left no-repeat;
	padding:0 0 0 17px;
	display:block;
}
a.pdf2 { 
	font-weight:bold;
	background:url("../images/icon_pdf.gif") top left no-repeat;
	padding:0 0 0 17px;
	/* display:block; */
}
a.pdf3 { 
	font-weight:bold;
	background:url("../images/icon_pdf.gif")  left no-repeat;
	padding: 0 0 0 17px;
	top: -2px;
	position: relative;
	}
	
a.printuri { 
	font-weight:bold;
	background:url("../images/icon_print.gif") top left no-repeat;
	padding:0 0 0 20px;
	/* display:block; */
}
a.swf2 { 
	font-weight:bold;
	background:url("../images/icon_swf.gif") top left no-repeat;
	padding:0 0 0 17px;
	/* display:block; */
}
a.zoom { 
	font-weight:bold;
	background:url("../images/zoom.png") top left no-repeat;
	padding:0 0 0 17px;
	/* display:block; */
}

a.hyper37 {

text-decoration:  none;  Font-weight: normal; color: #333333;

}
.hyper37 {

text-decoration:  none;  Font-weight: normal;

}


#header #topnav a.metalink { 
	background:url("../images/icon_arrow_white.gif") center left no-repeat;
	padding:0 0 0 8px;
}
#header #topnav a.vlistmetalink { 
	background:url("../images/icon_arrow_white.gif") center left no-repeat;
	padding:0 0 0 8px;
	margin-left:12px;
}


#header #topnav #metanav { 
	float:left;
}

#header #topnav #metanav table {
	width:0;
  
}

#header #topnav #metanav table a {
	padding-left:10px;
  
}

#header #topnav #language { 
	float:left;
	position:relative;
	top:-3px;
	margin-left:5px;
}

#news, #kontakt, #rhn { 
	background-color:#ebece9;
	padding:15px;
	margin:0 0 15px 0;
}

#news2 { 
	background-color:#ebece9; 
	padding:0;
	margin:0 0 15px 0;
}

#news3 { 
	background-color:#ebece9; 
	padding:15px;
	margin:0 0 15px 0;
}

#news4 { 
	background-color:#ebece9; 
	padding:15px;
	margin:0 0 15px 0;
	height: auto !important;
}

#warenkorb_fixed { 
	position:fixed;	
}


#warenkorb td, #warenkorb_fixed td { 
	padding:5px 15px 5px 15px;
	margin:0;
}

.warenkorb_rows { 
	background-color:#fff; 
	padding:5px 15px 5px 15px;
	margin:0;
}

.warenkorb { 
	background-color:#fff; 
}

#archive td { 
	padding:5px 15px 5px 15px;
	margin:0;
	border-right:1px solid white; 
	border-bottom:1px solid white;
}

.archive {
	background-color:#ebece9;
	border-left:1px solid white;
	border-right:1px solid white;
	
}

#kontakt strong, #warenkorb strong, #warenkorb_fixed strong {
	color:#000;
}

#news .arrow, #kontakt .arrow, a.arrow { 
	color:#790000;
	font-weight:bold;
	background:url("../images/icon_arrow.gif") center left no-repeat;
	padding:0 0 0 9px;
}

a.eppplkasten { 
	color:#790000;
	font-weight:bold;
	background:url("../images/icon_eppplkasten.gif") center left no-repeat;
	padding:0 0 0 13px;
}

ul.eppplkasten { 
   list-style-image: url("../images/icon_eppplkasten.gif");
	font-weight:bold;

}

a.arrow_white { 
	color:#fff;
	font-weight:bold;
	background:url("../images/icon_arrow_white.gif") center left no-repeat;
	padding:0 0 0 9px;
}

a.arrow_black { 
	color:#000;
	font-weight:bold;
	background:url("../images/icon_arrow_black.gif") center left no-repeat;
	padding:0 0 0 9px;
}

a.noarrow { 
	color:#790000;
	font-weight:regular;
	padding:0 0 0 9px;
}

a.login { 
	color:#790000;
	font-weight:bold;
	background:url("../images/icon_login.gif") top left no-repeat;
	display:block;
	padding:0 0 0 11px;
}

#news #rss a { 
	color:#790000;
	font-weight:bold;
	display:block;
	height:25px;
	background:url("../images/icon_rss.gif") top left no-repeat;
	padding:3px 0 0 22px;
}

span.arrow { 
	background:url("../images/icon_arrow.gif") center left no-repeat;
	padding:0 0 0 9px;
}

#kontakt a { 
	font-weight:bold;
}



#partner {max-width:480px;}

div#partner p {
 clear:both;
 padding-left: 180px;
 margin-bottom: 2em;
}
div#partner p img {
 float:left;
 padding: 0;
 margin: 0 0 2em -180px;
}










#col3 strong, #col4 strong, #col6 strong { 
	color:#000;
}

#shop_linkk a { 
	color:#fff;
	font-size:1em;
	font-weight:bold;
	
	margin:0 0px 0px 0px;
	padding-right:10px;
	

}
#shop_linkk table { 
margin-left:14px;
width:0;
}

#shop_linkk img { 
margin-top:-2px;
margin-bottom:-5px;
}


#shop_link a { 
	color:#fff;
	font-size:1em;
	font-weight:bold;
	display:block;
	height:20px;
	background:url("../images/icon_shop.gif") top left no-repeat;
	padding:2px 0 0 20px;
	margin:0 0 0 15px;
	float:left;
}

#online_link a { 
	color:#fff;
	font-size:1em;
	font-weight:bold;
	display:block;
	height:20px;
	background:url("../images/icon_lock.gif") top left no-repeat;
	padding:2px 0 0 20px;
	margin:0 0 0 15px;
	float:left;
}

#search {
	padding:10px 0 17px 15px;
}

#search input.text, .searchfield {
	color:#333;
	background:#fff;
	border-style:inset;
	padding:2px 2px 1px 5px;
	display:inline;
	margin:0;
	width:245px;
	height:auto;
	font-size:.9em;
	float:left;
}
#search input.text, .searchfieldlx {
	color:#333;
	background:#fff;
	border-style:inset;
	padding:2px 2px 1px 5px;
	display:inline;
	margin:0;
	height:auto;
	font-size:.9em;
	float:left;
}

.newslbutton_de { position:relative; left:210px;  top:20px; }


#newsletter_pulldown {
	color:#333;
	background:#fff;
	border-style:inset;
	padding:2px 2px 1px 5px;
	margin:0;
	width:245px;
	height:auto;
	font-size:.9em;
}

#search input.searchbutton, .searchbutton {
	margin:0 0 0 5px;
	border:0;
	height:24px;
	width:24px;
	background:url("../images/button_search.gif");
	color:#FFF;
	cursor:pointer;
}

#search input.searchbttn, .searchbuttn {
	margin:0 0 0 5px;
	border:0;
	height:16px;
	width:16px;
	background:url("../images/search_lupe.jpg");
	color:#FFF;
	cursor:pointer;
}

	

/*------------------------------------------------------------------------------------------------------*/

/**
* Headlines
*/

h2 { 
	background:url("../images/dots.gif") top left no-repeat;
	background-position:0px 2px;
	font-size:1.3em;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 0 0 8px;
	margin:0 0 10px 0;
}

h2.h2cust

{ 
	background:url("../images/dots.gif") top left no-repeat;
	background-position:0px 2px;
	font-size:1.3em;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 0 0 8px;
	margin:0 0 0 0;
}


#warenkorb h2, #warenkorb_fixed h2 { 
	background:url("../images/icon_shop_grey.gif") top left no-repeat;
	font-size:1.3em;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 0 0 21px;
	margin:8px 0 8px 0;
}

h4 { 
	background:url("../images/dots.gif") top left no-repeat;
	background-position:0px 2px;
	font-size:1.3em;
	font-weight:bold;
	padding:0 0 0 8px;
	margin:0 0 10px 0;
}

/*------------------------------------------------------------------------------------------------------*/

/**
* Images
*/

.thumb {
	display:block;
	margin:0 15px 0 0;
}

.mediadaten, .zugaenge {
	width:150px;
	position:relative;
	overflow:hidden;
	float:left;	
	padding:0 0 15px 0;
}

.mediadaten img, .zugaenge img {
	padding:0 0 10px 0;
}



/*------------------------------------------------------------------------------------------------------*/

/**
* Lists
*/

#news .conf a {
    font-weight:bold;
}

#news strong {
    color:#000;
}

.conf {
    width:100%;
    overflow:hidden;
    margin:0;
}

.conf strong {
    font-weight:normal;
    font-style:italic;
    color:#000;
}

.conf ul {
    margin:0;
    padding:0;
}

.conf li {
    /*list-style-image:url("../images/icon_arrow_black.gif");*/
    width:100%;
    margin:0;
    padding:0 0 10px 0;
}

.news {
    overflow:visible;
    margin:0 0 0 5px;
    list-style-image:url("../images/icon_arrow_black.gif")
}

.news a {
    color:#000;
}

.news ul {
    margin:0;
    padding:0;
    list-style-image:url("../images/icon_arrow_black.gif")
}

.news li {
    list-style-image:url("../images/icon_arrow_black.gif")
    margin:0;
    padding:0 0 10px 0;
}

a.active {
    color:#fff !important;
    background-color:#ce141a !important;
    font-weight:bold;
}

/*------------------------------------------------------------------------------------------------------*/

/**
* Tables
*/

.herausgeber {
	float:left;
	margin:0 15px 30px 0;
}

.herausgeber .text {
	padding:0 15px 0 0;
}

.herausgeber .text strong, .text strong {
	color:#000;
}

.text a {
	font-weight:bold;
}

table.contentpaneopen
{
    width: 100%;
    padding: 0px;
    border-collapse: collapse;
    border-spacing: 0px;
    margin: 0px;
}


/*------------------------------------------------------------------------------------------------------*/

/**
* Pagination
*/

#pagination {
	background:#ebece9;
	width:975px;
	height:auto;
	padding:5px 0 5px 0;
	text-align:center;
	font-weight:bold;
}

#toplink {
	background:#ebece9;
	width:975px;
	height:auto;
	padding:5px 0 5px 0;
	margin:0;
	text-align:center;
	font-weight:bold;
	clear:both;
}

/*------------------------------------------------------------------------------------------------------*/

/**
* Banner Konferenzen
*/

.abfallr {
	width:285px;
	color:#fff;
	background:#6C8913 url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.eurup {
	width:285px;
	color:#fff;
	background:#022F58 url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.iiee {
	width:285px;
	color:#fff;
	background:#465F71 url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.webe {
	width:285px;
	color:#fff;
	background:#01A3D2 url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.immostr {
	width:285px;
	color:#fff;
	background:#02528F url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.zwe {
	width:285px;
	color:#fff;
	background:#007190 url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.stoffr {
	width:285px;
	color:#fff;
	background:#D86238 url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.estal {
	width:285px;
	color:#fff;
	background:#091c09 url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.effl {
	width:285px;
	color:#fff;
	background:#db7f17 url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.epppl {
	width:285px;
	height:45px !important;
	color:#fff;
	background:#0694CC url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 25px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.eppplstr { position:relative; top: -50px; left:-15px;}

.cclr {
	width:285px;
	color:#fff;
	background:#00457d url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.justament {
	width:285px;
	color:#fff;
	background:#ffc223 url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.relp {
	width:285px;
	color:#fff;
	background:#008B6C url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.ejrr {
	width:285px;
	color:#fff;
	background:#8B2412 url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.estif {
	width:285px;
	color:#fff;
	background:#6B1A4D url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.enlr {
	width:285px;
	color:#fff;
	background:#8499AD url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}

.edpl {
	width:285px;
	color:#fff;
	background:#F7DA4E url("../images/logo_lexxion_sm_trans.png") top left no-repeat;
	background-position:15px 15px;
	padding:50px 15px 15px 15px;
	margin:0 0 15px 0;
}


.abfallr a.arrow, .eurup a.arrow, .iiee a.arrow, .immostr a.arrow, .zwe a.arrow, .stoffr a.arrow, .estal a.arrow, .effl a.arrow, .epppl a.arrow, .cclr a.arrow, .justament  a.arrow, .relp a.arrow, .ejrr a.arrow, .estif a.arrow, .enlr a.arrow {
	color:#fff;
	font-weight:bold;
	background:url("../images/icon_arrow.gif") center left no-repeat;
	padding:0 0 0 9px;

}

.edpl a.arrow  {
	color:#000;
	font-weight:bold;
	background:url("../images/icon_arrow.gif") center left no-repeat;
	padding:0 0 0 9px;

}

.arrowbl
{ 	color:#fff;
	font-weight:bold;
	/* background:url("../images/icon_arrowbl.gif") center left no-repeat;
	background-size: 12px;
    background-position:0px 2px;
	padding:0 0 0 1px; */
		font-weight:bold;
	background:url("../images/icon_arrow.gif") center left no-repeat;
	padding:0 0 0 9px;

}

/*------------------------------------------------------------------------------------------------------*/

/**
* Banner Zeitschriften
*/

.abfallr_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#6C8A1C url("../images/zeitschriften/thumb_abfallr.gif") top left no-repeat;
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.eurup_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#012442 url("../images/zeitschriften/thumb_eurup.gif") top left no-repeat;
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.zwe_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#036b86 url("../images/zeitschriften/thumb_zwe.gif") top left no-repeat;
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.stoffr_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#D56236 url("../images/zeitschriften/thumb_stoffr.gif") top left no-repeat;
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

#chrono_verification span {display:none;}

.estal_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#091c09 url("../images/zeitschriften/thumb_estal.gif") top left no-repeat;
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.effl_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#e18602 url("../images/zeitschriften/thumb_effl.gif") top left no-repeat;
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}



.epppl_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#048ECC url("http://www.lexxion.de/images/zeitschriften/thumb_epppl.gif") top left no-repeat;
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.cclr_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#00457d url("../images/zeitschriften/thumb_cclr.gif") top left no-repeat;
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.justament_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#ffcd09 url("../images/zeitschriften/thumb_justament.gif") top left no-repeat;
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.ejrr_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#8B2412 url("../images/zeitschriften/thumb_ejrr.gif") top left no-repeat; 
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.relp_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#008B6C url("../images/zeitschriften/thumb_relp.gif") top left no-repeat; 
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.estif_z {
	width:140px;
	min-height:170px;
	color:#fff;
    background:#671A4E url("../images/zeitschriften/thumb_estif.gif") top left no-repeat; 
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.enlr_z {
	width:140px;
	min-height:170px;
	color:#fff;
    background:#8C9EB4 url("../images/zeitschriften/thumb_enlr.gif") top left no-repeat; 
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.edpl_z {
	width:140px;
	min-height:170px;
	color:#fff;
    background:#F7DA4E url("../images/zeitschriften/thumb_edpl.gif") top left no-repeat; 
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.ie_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#465F71 url("../images/zeitschriften/thumb_ie.gif") top left no-repeat; 
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.wb_z {
	width:140px;
	min-height:170px;
	color:#fff;
	background:#01A3D2 url("../images/zeitschriften/thumb_wb.jpg") top left no-repeat; 
	padding:15px 15px 0 160px;
	margin:0 0 15px 0;
}

.abfallr_z a.arrow, .eurup_z a.arrow, .zwe_z a.arrow, .stoffr_z a.arrow, .estal_z a.arrow, .effl_z a.arrow, .epppl_z a.arrow, .cclr_z a.arrow, .justament_z  a.arrow, .ejrr_z a.arrow, .relp_z a.arrow, .ie_z a.arrow .wb_z a.arrow{
	color:#fff;
	font-weight:bold;
	background:url("../images/icon_arrow.gif") center left no-repeat;
	padding:0 0 0 9px;
	display:block;

}

hr {
	border-bottom:1px dotted #9a9a9a;
	height:1px;
	margin:15px 0 20px 0;
	padding:0;
}

td hr {
        color: #000;
	height: 1px;
}

h1 {
        padding: 0;
        font-size: 1.3em;
        font-weight: bold;
        vertical-align: bottom;
        color: #000;
        text-align: left;
        width: 100%;
}